<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/md_grey_100"
    android:orientation="vertical">
    <ScrollView
        android:id="@+id/ll_scroll_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <include layout="@layout/item_check_goods"/>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:background="@null"
                android:padding="@dimen/dp_10"
                android:gravity="center_vertical"
                android:orientation="vertical">
                <TextView
                    style="@style/tvLeftStyle"
                    android:id="@+id/tv_title_num"
                    android:textStyle="bold"
                    android:text="查验选项">
                </TextView>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_check_options"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:background="@drawable/bg_white_et"
                android:gravity="center_vertical"
                android:orientation="vertical"
                android:paddingBottom="5dp"
                android:paddingTop="5dp"
                android:paddingRight="10dp">
                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:paddingBottom="5dp"
                    android:paddingTop="5dp"
                    android:orientation="horizontal">
                    <LinearLayout
                        android:layout_weight="0.5"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">
                        <TextView
                            style="@style/tvLeftStyle"
                            android:layout_width="100dp"
                            android:gravity="right"
                            android:text="品名不符" />


                        <Switch
                            android:id="@+id/s_is_product_name_match"
                            android:layout_marginStart="5dp"
                            android:textColor="@color/black"
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:track="@drawable/switch_selector_green"
                            android:thumb="@drawable/switch_white_circle_selector"
                            android:text=""
                            />
                    </LinearLayout>
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="0.5"
                        android:orientation="horizontal">
                        <TextView
                            style="@style/tvLeftStyle"
                            android:layout_width="100dp"
                            android:gravity="right"
                            android:text="品牌不符" />
                        <Switch
                            android:id="@+id/s_is_brand_match"
                            android:gravity="right"
                            android:layout_marginStart="5dp"
                            android:textColor="@color/black"
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:track="@drawable/switch_selector_green"
                            android:thumb="@drawable/switch_white_circle_selector"
                            android:text=""
                            />
                    </LinearLayout>


                </LinearLayout>
                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:paddingBottom="5dp"
                    android:paddingTop="5dp"
                    android:orientation="horizontal">
                    <LinearLayout
                        android:layout_weight="0.5"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">
                        <TextView
                            style="@style/tvLeftStyle"
                            android:layout_width="100dp"
                            android:gravity="right"
                            android:text="型号不符" />


                        <Switch
                            android:id="@+id/s_is_model_match"
                            android:layout_marginStart="5dp"
                            android:textColor="@color/black"
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:track="@drawable/switch_selector_green"
                            android:thumb="@drawable/switch_white_circle_selector"
                            android:text=""
                            />
                    </LinearLayout>
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="0.5"
                        android:orientation="horizontal">
                        <TextView
                            style="@style/tvLeftStyle"
                            android:layout_width="100dp"
                            android:gravity="right"
                            android:text="带电" />
                        <Switch
                            android:id="@+id/s_is_battery"
                            android:layout_marginStart="5dp"
                            android:textColor="@color/black"
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:track="@drawable/switch_selector_green"
                            android:thumb="@drawable/switch_white_circle_selector"
                            android:text=""
                            />
                    </LinearLayout>


                </LinearLayout>
                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:paddingBottom="5dp"
                    android:paddingTop="5dp"
                    android:orientation="horizontal">
                    <LinearLayout
                        android:layout_weight="0.5"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">
                        <TextView
                            style="@style/tvLeftStyle"
                            android:layout_width="100dp"
                            android:gravity="right"
                            android:text="带磁" />
                        <Switch
                            android:id="@+id/s_is_magnetic"
                            android:gravity="right"
                            android:layout_marginStart="5dp"
                            android:textColor="@color/black"
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:track="@drawable/switch_selector_green"
                            android:thumb="@drawable/switch_white_circle_selector"
                            android:text=""
                            />
                    </LinearLayout>
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="0.5"
                        android:orientation="horizontal">
                        <TextView
                            style="@style/tvLeftStyle"
                            android:layout_width="100dp"
                            android:gravity="right"
                            android:text="带木头" />


                        <Switch
                            android:id="@+id/s_is_wood"
                            android:layout_marginStart="5dp"
                            android:textColor="@color/black"
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:track="@drawable/switch_selector_green"
                            android:thumb="@drawable/switch_white_circle_selector"
                            android:text=""
                            />
                    </LinearLayout>


                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingBottom="5dp"
                    android:paddingTop="5dp"
                    android:orientation="horizontal">
                    <LinearLayout
                        android:layout_weight="0.5"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">
                        <TextView
                            style="@style/tvLeftStyle"
                            android:layout_width="100dp"
                            android:gravity="right"
                            android:text="其他异常" />


                        <Switch
                            android:id="@+id/s_is_other"
                            android:layout_marginStart="5dp"
                            android:textColor="@color/black"
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:track="@drawable/switch_selector_green"
                            android:thumb="@drawable/switch_white_circle_selector"
                            android:text=""
                            />

                    </LinearLayout>
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="0.5"
                        android:orientation="horizontal">



                    </LinearLayout>
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingBottom="5dp"
                    android:paddingTop="5dp"
                    android:orientation="horizontal">

                </LinearLayout>


            </LinearLayout>


            <LinearLayout
                android:id="@+id/ll_take_picture"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:visibility="gone"
                android:orientation="vertical">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@null"
                    android:padding="@dimen/dp_10"
                    android:gravity="center_vertical"
                    android:orientation="vertical">
                    <TextView
                        style="@style/fontSize"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textStyle="bold"
                        android:text="拍照">
                    </TextView>
                </LinearLayout>
                <include layout="@layout/fragment_show_img"/>
            </LinearLayout>


            <LinearLayout
                android:id="@+id/ll_remark_info"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:visibility="gone"
                android:orientation="vertical">
                <View
                    android:layout_width="match_parent"
                    android:layout_height="4dp"
                    android:background="@color/md_grey_100" />
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@null"
                    android:padding="@dimen/dp_10"
                    android:gravity="center_vertical"
                    android:orientation="vertical">
                    <TextView
                        style="@style/fontSize"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textStyle="bold"
                        android:text="备注">
                    </TextView>
                </LinearLayout>


                <View
                    android:layout_width="match_parent"
                    android:layout_height="4dp"
                    android:background="@color/md_grey_100" />
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:layout_marginTop="@dimen/dp_4"
                    android:layout_marginBottom="@dimen/dp_4"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    >
                    <EditText
                        style="@style/fontSize"
                        android:id="@+id/et_remark"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:background="@color/white"
                        android:gravity="left|top"
                        android:hint="请输入备注信息"
                        android:minHeight="150dp"
                        android:padding="10dp"
                        android:textColor="@color/font_color_6"
                         />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:layout_marginBottom="@dimen/dp_4"
                android:background="@drawable/bg_white_et"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:padding="10dp">
                <TextView
                    style="@style/fontSize"
                    android:id="@+id/btn_confirm"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@drawable/bg_green_item"
                    android:gravity="center"
                    android:text="查验无异常，下一个"
                    android:padding="10dp"
                    android:textColor="@color/white"
                    android:visibility="visible" />
            </LinearLayout>
        </LinearLayout>
    </ScrollView>
</LinearLayout>